
/*----------start styles for customised login box article----------*/

#Module17_TDDisplayLoginBox {padding:20px 0px 65px 20px; background:url(/images/useruploadedimages/11/ElcomLoginBGBottom.png) no-repeat 20px bottom;}

#Module17_LoginTableOuter {background:url(/images/useruploadedimages/11/ElcomLoginBG.png) no-repeat top left; margin:0 auto; width:424px;}

#Module17_LoginTable {margin:40px 47px 0px 47px; width:318px;}

#Module17_LoginTable #customLoginTop {background:url(/images/useruploadedimages/17/CommunityManager2008.png) no-repeat center top; width:318px; height:78px; text-align:center;}

#Module17_LoginTable font {font:120% arial, sans-serif !important;}

#Module17_LoginTable input {border:#cccccc 1px solid; padding:10px 5px; margin:5px 0px 0px 0px; font:120% arial, sans-serif; color:#000000;}

#Module17_LoginTable input:active,
#Module17_LoginTable input:hover,
#Module17_LoginTable input:focus {border:#ffffff 1px solid; padding:10px 5px; margin:5px 0px 0px 0px; font:120% arial, sans-serif; color:#ffffff; background-color:#cd5627;}

#Module17_TRRememberMe font {font:100% arial, sans-serif;}

#Module17_LoginTable input#Module17_chkRememberMe,
#Module17_LoginTable input#Module17_chkRememberMe:active,
#Module17_LoginTable input#Module17_chkRememberMe:hover,
#Module17_LoginTable input#Module17_chkRememberMe:focus {width:auto !important; border:none;}

#Module17_LoginTable .clsButtonSmall {font:120% arial, sans-serif !important; padding:5px; background:url(/images/useruploadedimages/11/login.png) no-repeat; margin:10px 0px 10px 0px; width:101px; cursor:pointer; color:#000000; height:45px; float:right;}

#Module17_LoginTable .clsButtonSmall:hover,
#Module17_LoginTable .clsButtonSmall:focus {font:120% arial, sans-serif !important; padding:5px; background:url(/images/useruploadedimages/11/login-over.png) no-repeat; margin:10px 0px 10px 0px; width:101px; cursor:pointer; color:#ffffff; height:45px; float:right;}

#Module17_LoginTable #customLoginBottom {background:url(/images/useruploadedimages/18/elcom.png) no-repeat center bottom; margin:20px 0px 0px 0px; width:318px; text-align:center; padding:0px 0px 48px 0px;}

#Module17_LoginTable #customLoginBottom a,
#Module17_LoginTable #customLoginBottom a:link,
#Module17_LoginTable #customLoginBottom a:active,
#Module17_LoginTable #customLoginBottom a:visited {font:100% arial, sans-serif; color:#ffffff; text-decoration:none;}

#Module17_LoginTable #customLoginBottom a:hover,
#Module17_LoginTable #customLoginBottom a:focus {font:100% arial, sans-serif; color:#ffffff; text-decoration:underline;}


